Critical memo for users with Android OS version older than 2.3

ProntoForms 4.2  for Android (scheduled for late February, 2014),  will be the last release, that will be compatible with Android 2.2.x.

 

You can determine your Android version from within the Settings app on your device. The location of this information varies depending on the device, but is often located within a sub-menu labeled "About Phone" or "About Tablet".

 

In order to take full advantage of recent improvements to Android, and to continue to provide a high quality mobile app, we have made the decision to limit our support of older versions of the platform. This will allow us to stay focused on providing the best possible features and user experience.

 

Questions or concerns?  

Please contact us at https://support.prontoforms.com

 

 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments